columnSuffix: null
handle: menu_support
instructions: null
name: 'Menu Apoio'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - d4d85dc2-47d5-4c8c-b069-0e83ea455558 # Menu Footer
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
